/*innerbanner*/
section {
  display: block;
  width: 100%;
  position: relative;
}
.innerbanner {
  padding: 40px 0;
  background: linear-gradient(
    to bottom,
    rgba(65, 158, 224, 0.33),
    rgba(255, 255, 255, 0.33)
  );
}
.innerbanner_in {
  display: grid;
  grid-template-columns: 43fr 57fr;
  gap: 100px;
  align-items: center;
}
.innerbanner_in img {
  width: 100%;
  display: block;
}
.innerbanner_in h2 {
  font-size: 50px;
}
.innerbanner_in p {
  font-size: 19px;
  color: #004171;
  opacity: 0.75;
  width: 90%;
  font-weight: 500;
  line-height: 1.2;
}
/*innerbanner*/

/*about_sec1*/
.about_sec1 {
  padding: 40px 0 100px;
  background-image: url(../images/cloud1.png), url(../images/cloud1.png);
  background-repeat: no-repeat, no-repeat;
  background-position: -100px 35%, 105% bottom;
  background-size: 175px, 200px;
  position: relative;
  z-index: 9;
}
.about_sec1_grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 50px;
}
.about_sec1_grid h4 {
  color: #196bff;
  margin: 0;
  font-size: 16px;
}
.about_sec1_grid h3 {
  color: #004171;
  margin: 20px 0 0;
  font-size: 21px;
  font-weight: 600;
  line-height: 1.4;
}
.about_sec1_grid p {
  font-size: 19px;
  color: #004171;
  opacity: 0.75;
  font-weight: 500;
  line-height: 1.6;
}
.about_sec1_tabs {
  clear: both;
  width: 100%;
  margin-top: 50px;
  border: 1px solid rgba(0, 66, 113, 0.4);
  background-color: rgba(237, 247, 255, 0.4);
  padding: 40px;
  border-radius: 20px;
}
.multi_tabs1 {
  display: grid;
  grid-template-columns: 175px 1fr;
  gap: 50px;
}
ul.tabs1 li {
  display: flex;
  align-items: center;
  font-size: 23px;
  color: #004171;
  font-weight: 600;
  margin: 0 0 20px;
  gap: 10px;
  opacity: 0.5;
  cursor: pointer;
}
ul.tabs1 li.active {
  opacity: 1;
}
ul.tabs1 li img {
  width: 22px;
}
.tab_content1 {
  position: relative;
}
.tab_content1 p {
  font-size: 19px;
  color: #004171;
  opacity: 0.75;
  font-weight: 500;
  line-height: 1.4;
}
.tab_content1 img {
  position: absolute;
  right: 0;
  top: 0;
  width: 180px;
}
/*about_sec1*/

/*about_sec2*/
.about_sec2 {
  padding: 0 0 150px;
  background: linear-gradient(to top, rgba(0, 153, 255, 0.13), #fff);
}
.about_sec2::before {
  position: absolute;
  bottom: -100px;
  height: 200px;
  left: -5%;
  width: 110%;
  background-color: #fff;
  content: "";
  border-radius: 100%;
  box-shadow: 9px 9px 90px rgba(211, 237, 255, 1);
}
.about_sec2 h2 {
  text-align: center;
  margin-bottom: 60px;
  font-size: 46px;
  font-weight: bold;
  position: relative;
  z-index: 2;
}
.about_sec2_grid {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
}
.about_sec2_grid a {
  text-decoration: none;
  display: block;
  color: #fff;
  border-radius: 0 0 10px 10px;
  overflow: hidden;
  transition: all 0.3s;
  position: relative;
}
.about_sec2_grid a:nth-child(2n) {
  position: relative;
  top: -20px;
}
.hi_img {
  position: relative;
  display: block;
}
.hi_img::before {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  content: "";
  background-color: #002661;
  opacity: 0.38;
  border-radius: 20px;
  overflow: hidden;
}
.hi_img img {
  width: 100%;
  display: block;
}
.hi_info {
  padding: 15px;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.3s;
}
.hi_info h3 {
  margin: 15px 0;
  color: #fff;
  transition: all 0.3s;
}
.hi_info p {
  color: #fff;
  visibility: hidden;
  opacity: 0;
  height: 0;
  transition: all 0.3s;
  font-size: 19px;
  font-weight: 400;
  line-height: 1.4;
}
.about_sec2_grid a:hover .hi_info img {
  height: 0;
  opacity: 0;
  visibility: hidden;
}
.about_sec2_grid a:hover .hi_info p {
  height: auto;
  visibility: visible;
  opacity: 1;
}
/*about_sec2*/

/*about_sec3*/
.about_sec3 {
  padding: 0 0 120px;
  display: block;
  background-color: #fff;
  position: relative;
}
.about_sec3::before {
  position: absolute;
  top: 0;
  height: calc(100% - 100px);
  left: 0;
  width: 100%;
  background-color: #fff;
  content: "";
  z-index: 1;
}
.about_sec3::after {
  position: absolute;
  bottom: 0;
  height: 200px;
  left: -5%;
  width: 110%;
  background-color: #fff;
  content: "";
  border-radius: 100%;
  box-shadow: 9px 9px 90px rgba(211, 237, 255, 1);
}
.about_sec3 h2 {
  margin-bottom: 30px;
  font-size: 46px;
  font-weight: bold;
  position: relative;
  z-index: 2;
}
.accordion {
  width: 100%;
  list-style: none;
  position: relative;
  z-index: 2;
}
.accordion > li.open {
  border-bottom: 1px solid rgba(24, 68, 98, 0.5);
}
.accordion .link {
  cursor: pointer;
  display: flex;
  gap: 40px;
  padding: 15px 50px 15px 0px;
  position: relative;
  transition: all 0.3s;
  font-size: 19px;
  color: #004171;
  font-weight: 600;
}
.accordion .link::before {
  position: absolute;
  right: 0px;
  top: 50%;
  transform: translateY(-50%);
  content: "";
  width: 70px;
  height: 70px;
  border-radius: 100%;
  background-color: #fff;
  content: "";
  transition: all 0.3s;
  backface-visibility: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 18px;
  border: 3px solid #004171;
  background-image: url(../images/down.png);
  background-repeat: no-repeat;
  background-position: center 55%;
  background-size: 30px;
}
.accordion .link img {
  width: 150px;
}
.accordion .link h3 {
  margin: 20px 0 10px;
  font-size: 28px;
  font-weight: 600;
}
.accordion .link h4 {
  margin: 0;
  color: #004171;
  opacity: 0.75;
  font-size: 23px;
}
.accordion .submenu {
  display: none;
  padding: 0;
  list-style: none;
}
.accordion .submenu > li {
  padding: 0 0 20px 190px;
  position: relative;
  border-top: 0;
  font-size: 18px;
  line-height: 1.8;
}
.accordion .submenu > li p {
  margin-bottom: 10px;
  font-size: 19px;
  line-height: 1.6;
  color: #004171;
  font-weight: 500;
  opacity: 0.75;
  margin-top: -25px;
}
.accordion .submenu > li a {
  color: #1972b9;
}
.accordion li.open .link::before {
  /* content: "-"; */
  border: 0;
  background-repeat: no-repeat;
  background: url(../images/up.png) no-repeat center center,
    linear-gradient(to bottom, #0099ff, #004171);
  background-size: 30px;
  top: 35%;
}
.accordion li.open .link::after {
}
/*about_sec3*/

/*services_box1*/
.bgwave1 {
  background-image: url(../images/wave1.png),
    linear-gradient(to top, rgba(0, 153, 255, 0.13) 25%, #fff 75%);
  background-repeat: no-repeat;
  background-position: center 45%;
  background-size: 110%;
}
.services_box1 {
  padding: 40px 0 150px;
  position: relative;
}
.services_box1::before {
  position: absolute;
  bottom: -100px;
  height: 200px;
  left: -5%;
  width: 110%;
  background-color: #fff;
  content: "";
  border-radius: 100%;
  box-shadow: 9px 9px 90px rgba(211, 237, 255, 1);
}
.services_box1_in {
  background-color: #004171;
  padding: 50px 80px;
  border-radius: 20px;
}
.services_box1_in h2 {
  color: #fff;
  font-size: 48px;
  line-height: 1.2;
  font-weight: 700;
  margin-bottom: 50px;
}
.services_box1_in p {
  color: #fff;
  font-size: 19px;
  line-height: 1.6;
  font-weight: 400;
  height: 260px;
}
.services_box1_in ul {
  position: relative;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
  clear: both;
}
.services_box1_in ul li {
  font-size: 19px;
  color: #fff;
  padding-left: 45px;
  font-weight: 400;
  background-image: url(../images/check.png);
  background-repeat: no-repeat;
  background-position: 10px top;
  background-size: 23px;
}
/*services_box1*/

/*services_box2*/
.services_box2 {
  padding: 0 0 90px;
  display: block;
  background-color: #fff;
  position: relative;
}
.services_box2::before {
  position: absolute;
  top: 0;
  height: calc(100% - 100px);
  left: 0;
  width: 100%;
  background-color: #fff;
  content: "";
  z-index: 1;
}
.services_box2::after {
  position: absolute;
  bottom: 0;
  height: 200px;
  left: -5%;
  width: 110%;
  background-color: #fff;
  content: "";
  border-radius: 100%;
  box-shadow: 9px 9px 90px rgba(211, 237, 255, 1);
}
.services_box2 h2 {
  margin-bottom: 50px;
  font-size: 46px;
  font-weight: bold;
  position: relative;
  z-index: 2;
  text-align: center;
}
.services_box2_top_bx {
  background-color: #fff;
  border: 1px solid rgba(151, 196, 231, 0.39);
  border-radius: 20px;
  position: relative;
  z-index: 9;
}
.services_box2_top_bx_info {
  padding: 40px 50px;
}
.services_box2_top_bx p {
  font-size: 19px;
  line-height: 1.4;
  font-weight: 500;
}
.whyinfokeys_bx {
  position: relative;
  width: 100%;
  display: block;
  border-radius: 20px;
}
.whyinfokeys_bx::before {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  content: "";
  background-color: #004171;
  opacity: 0.73;
  border-radius: 20px;
  overflow: hidden;
}
.whyinfokeys_bx img {
  width: 100%;
  display: block;
}
.whyinfokeys_bx_info {
  /*position: absolute;*/
  /*top: 50%;*/
  /*transform: translateY(-50%);*/
  /*left: 0;*/
  width: 100%;
  display: block;
  padding: 50px 30px;
  color: #fff;
}
.whyinfokeys_bx_info h3 {
  margin-top: 0;
  color: #fff;
  position: relative;
  padding-bottom: 20px;
}
.whyinfokeys_bx_info h3::before {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 50px;
  height: 2px;
  content: "";
  background-color: #0099ff;
}
.whyinfokeys_bx_info p {
  color: #fff;
  opacity: 1;
}
.whyinfokeys .owl-dots {
  bottom: 10px;
  text-align: left !important;
  padding: 0 30px;
}
.whyinfokeys.owl-theme .owl-dots .owl-dot span {
  border: 0;
  background-color: #fff;
  opacity: 0.25;
}
.whyinfokeys.owl-theme .owl-dots .owl-dot.active span,
.whyinfokeys.owl-theme .owl-dots .owl-dot:hover span {
  opacity: 1;
}
.whyinfokeys.owl-theme .owl-nav {
  padding-right: 30px;
  bottom: -25px;
  text-align: right;
}
.whyinfokeys .owl-prev,
.whyinfokeys .owl-next {
  margin: 0;
}
.whyinfokeys .owl-next {
  margin-left: 7px;
}
.services_box2 .technologies .owl-nav,
.services_box2 .technologies .owl-dots {
  display: none;
}
.services_box2 .technologies {
  margin-top: 120px;
}
.services_box2 .technologies img {
  max-width: 80%;
  max-height: 100px;
}
/*services_box2*/

/*insightsinner*/
.insightsinner {
  padding: 20px 0 100px;
  position: relative;
}
.insightsinner::before {
  position: absolute;
  top: 0;
  height: calc(100% - 100px);
  left: 0;
  width: 100%;
  background-color: #fff;
  content: "";
  z-index: 1;
  background-image: url(../images/cloud1.png), url(../images/cloud1.png);
  background-repeat: no-repeat, no-repeat;
  background-position: -100px 35%, 109% 50%;
  background-size: 175px, 200px;
}
.insightsinner::after {
  position: absolute;
  bottom: 0;
  height: 200px;
  left: -5%;
  width: 110%;
  background-color: #fff;
  content: "";
  border-radius: 100%;
  box-shadow: 9px 9px 90px rgba(211, 237, 255, 1);
}
.insightsinner_box {
  border-top: 1px solid #0099ff;
  padding: 70px 0 0;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 50px;
  row-gap: 20px;
  position: relative;
  z-index: 9;
}
.insightsinner_box a.flex {
  display: grid;
  grid-template-columns: 160px 1fr;
  gap: 20px;
  align-items: center;
  margin-bottom: 25px;
  background: linear-gradient(120deg, #c5e8ff, #fff);
  border: 1px solid #004171;
  border-radius: 20px;
  overflow: hidden;
}
.insightsinner_box a.flex:hover img {
  opacity: 0.75;
}
.insightsinner_box img {
  width: 100%;
  display: block;
  border: 1px solid #004171;
  border-radius: 20px;
  overflow: hidden;
  transition: all 0.3s;
}
.insightsinner_box a:hover .sec5_info1 {
  width: 90%;
}
.insightsinner_box h3 {
  color: #004171;
  font-size: 22px;
  margin: 0 0 10px;
  font-weight: 700;
  line-height: 1.4;
}
.insightsinner_box p {
  margin-bottom: 10px;
  font-weight: 500;
}
.insightsinner_box a span {
  width: 30px;
  height: 30px;
  background-image: url(../images/arrow.svg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  display: block;
}
/*insightsinner*/

/*insights_desc_inner*/
.insights_desc_inner {
  padding: 100px 0 100px;
  position: relative;
  background: linear-gradient(to bottom, rgba(65, 158, 224, 0.33), #fff, #fff);
}
.insights_desc_inner::before {
  position: absolute;
  bottom: 100px;
  height: 40%;
  left: 0;
  width: 100%;
  background-color: #fff;
  content: "";
  z-index: 1;
  background-image: url(../images/cloud1.png), url(../images/cloud1.png);
  background-repeat: no-repeat, no-repeat;
  background-position: -100px 85%, 109% 30%;
  background-size: 175px, 200px;
}
.insights_desc_inner::after {
  position: absolute;
  bottom: 0;
  height: 200px;
  left: -5%;
  width: 110%;
  background-color: #fff;
  content: "";
  border-radius: 100%;
  box-shadow: 9px 9px 90px rgba(211, 237, 255, 1);
}
.insights_desc_inner h2 {
  font-size: 50px;
  margin: 0;
  font-weight: 700;
  position: relative;
  z-index: 9;
}
.insights_desc_inner a {
  text-decoration: none;
  color: #fff;
  padding: 10px 20px;
  background-color: #0099ff;
  border: 1px solid #0099ff;
  display: inline-flex;
  align-items: center;
  font-size: 14px;
  font-weight: 400;
  transition: all 0.3s;
  position: relative;
  border-radius: 0px;
  text-transform: capitalize;
  border-radius: 30px;
  font-family: "Gilroy", "Poppins", sans-serif;
  text-transform: capitalize;
  margin: 20px 0;
  z-index: 9;
}
.insights_desc_inner a:hover {
  transition: all 0.3s;
  background-color: #004171 !important;
  color: #fff;
  border-color: #004171;
}
.insights_desc_inner img {
  width: 100%;
  margin-bottom: 40px;
  display: block;
  position: relative;
  z-index: 9;
}
.insights_desc_inner h3 {
  font-weight: 600;
  font-size: 24px;
  position: relative;
  z-index: 9;
}
.insights_desc_inner p {
  position: relative;
  z-index: 9;
}
/*insights_desc_inner*/

/*careers_Sec1*/
.careers_Sec1 {
  background: transparent;
  position: relative;
  padding-bottom: 150px;
}
.careers_Sec1::before {
  position: absolute;
  bottom: -100px;
  height: 200px;
  left: -5%;
  width: 110%;
  background-color: #fff;
  content: "";
  border-radius: 100%;
  box-shadow: 9px 9px 90px rgba(211, 237, 255, 1);
}
.careers_Sec1_grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 15px;
  margin-top: 70px;
}
.careers_Sec1_grid_bx {
  background: linear-gradient(120deg, #e1f3ff, #fff);
  padding: 20px;
  border: 1px solid #002661;
  border-radius: 20px;
}
.careers_Sec1_grid_bx img {
  height: 60px;
}
.careers_Sec1_grid_bx h3 {
  font-weight: 600;
  margin: 15px 0;
  font-size: 24px;
}
.careers_Sec1_grid_bx p {
}
/*careers_Sec1*/

/*jobopenings*/
.jobopenings {
  z-index: 99;
}
.jobopenings::before {
  background-image: url(../images/cloud1.png), url(../images/cloud1.png);
  background-repeat: no-repeat, no-repeat;
  background-position: -100px 35%, 109% 80%;
  background-size: 175px, 200px;
}
.jobopenings h2 {
  text-align: center;
}
.jd_accordion .link {
  padding: 20px 50px;
}
.jd_accordion.accordion > li {
  border: 1px solid #0099ff;
  border-radius: 10px;
  margin-bottom: 20px;
}
.accordion.jd_accordion > li.open {
  border: 1px solid #0099ff;
}
.accordion.jd_accordion .submenu > li p {
  margin: 0;
  clear: both;
  width: 100%;
}
.accordion.jd_accordion > li.open .link {
  background-color: rgba(151, 196, 231, 0.09);
}
.accordion.jd_accordion .link h3 {
  margin-top: 0;
}
.accordion.jd_accordion .link::before {
  right: 30px;
}
.accordion.jd_accordion li.open .link::before {
  top: 50%;
}
.accordion.jd_accordion .submenu > li {
  padding: 20px 50px;
}

.jobtop {
  clear: both;
  width: 100%;
  margin-bottom: 20px;
  display: block;
}
.jobtop span {
  display: inline-block;
  margin-right: 25px;
  color: #004171;
  font-weight: 500;
  font-size: 18px;
}
.jobtop span img {
  width: 17px;
  margin-right: 20px;
}
.jobdescripp p {
  font-weight: 400;
  font-size: 16px;
  margin: 0px;
  color: #4a4a4a;
  line-height: 32px;
  margin-bottom: 15px;
  clear: both;
  width: 100%;
  padding: 0;
  background-color: transparent;
}
.jobdescripp h3 {
  color: #004171;
  text-align: left;
  font-size: 21px;
  margin-bottom: 20px;
  font-weight: 600;
}
.jobdescripp ul {
  list-style: none;
  margin-bottom: 10px;
}
.jobdescripp ul li {
  position: relative;
  padding-left: 40px;
  font-size: 16px;
  margin-bottom: 0px;
  background-image: url("../images/cloud_85826.png");
  background-repeat: no-repeat;
  background-position: 5px 8px;
  background-size: 20px;
  color: rgba(0, 66, 113, 0.75);
  margin-bottom: 5px;
  font-weight: 600;
}
.accordion .submenu > li .jobdescripp a {
  color: #fff;
}

h5.modal-title {
  font-size: 30px;
  text-align: center;
  width: 100%;
  text-transform: capitalize;
  color: #000;
  font-weight: 600;
  letter-spacing: 2px;
}
button.close {
  position: absolute;
  right: -15px;
  top: -15px;
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  background-color: #03abe7;
  transition: all 0.3s;
  border-radius: 40px;
  opacity: 1;
  color: #fff;
  padding: 0px;
  margin: 0 !important;
}
button.close:hover {
  opacity: 1;
  background-color: #000;
}
.close span {
  font-size: 21px;
  color: #fff;
}
button.close:hover span {
  color: #fff;
}

.modal-backdrop {
  z-index: 99999;
}
.modal {
  z-index: 99999999 !important;
}
label {
  font-weight: 300;
  font-size: 14px;
}
.careersmainpg {
  background-color: #fff;
  display: table;
  padding: 60px 0;
  width: 100%;
}

.btmcontright form input.form-control,
.modal-body form input.form-control {
  border: 0px;
  border-bottom: 2px solid #ccc;
  color: #003459;
  box-shadow: none;
  border-radius: 0px;
  font-size: 14px;
  margin-bottom: 25px;
  width: 100%;
}
.btmcontright form input.form-control:focus,
.btmcontright form textarea.form-control:focus,
.modal-body form textarea.form-control:focus,
.modal-body form input.form-control:focus {
  border-color: #00aaff;
}
.btmcontright form textarea.form-control,
.modal-body form textarea.form-control {
  border: 0px;
  border-bottom: 2px solid #ccc;
  color: #003459;
  box-shadow: none;
  border-radius: 0px;
}

form input.btn-1 {
  width: auto;
  height: auto;
  text-transform: uppercase;
  font-size: 14px;
  color: #fff;
  background-color: #199bf1;
  padding: 12px 60px;
  border-radius: 56px;
  margin-top: 25px;
  font-weight: 600;
  transition: all 0.3s;
  cursor: pointer;
  border: 0px;
}

.modal-body input.btn-1 {
  display: table;
  margin: auto;
  margin-top: 20px;
}
.modal-body input.btn-1:hover {
  background-color: #03abe7;
  color: #fff;
}
.modal-header {
  border-bottom: 0;
}
/*jobopenings*/

/*contactuspg*/
.contactuspg {
  padding: 50px 0 100px;

  position: relative;
}
.contactuspg::before {
  position: absolute;
  top: 0;
  height: calc(100% - 100px);
  left: 0;
  width: 100%;
  background-color: #fff;
  content: "";
  z-index: 1;
  background-image: url(../images/cloud1.png), url(../images/cloud1.png);
  background-repeat: no-repeat, no-repeat;
  background-position: -100px 80%, 109% 30%;
  background-size: 175px, 200px;
}
.contactuspg::after {
  position: absolute;
  bottom: 0;
  height: 200px;
  left: -5%;
  width: 110%;
  background-color: #fff;
  content: "";
  border-radius: 100%;
  box-shadow: 9px 9px 90px rgba(211, 237, 255, 1);
}
.contactuspg_grid {
  display: grid;
  grid-template-columns: 40fr 60fr;
  gap: 80px;
  position: relative;
  z-index: 9;
}
.contactuspg_grid h2 {
  font-size: 50px;
}
.contactuspg_grid p {
  font-size: 19px;
  line-height: 1.4;
  font-weight: 500;
  width: 90%;
}
.contactuspg_grid label {
  font-size: 19px;
  color: #004171;
  font-weight: 500;
  width: 100%;
  display: block;
}
.contactuspg_grid input,
.contactuspg_grid textarea {
  border: 1px solid #004171;
  background-color: #e7f5ff;
  border-radius: 10px;
  height: 60px;
  width: 100%;
  display: block;
  padding: 0 15px;
}
.contactuspg_grid textarea {
  height: 120px;
  padding: 15px;
}
.contactuspg_grid .col-sm-12,
.contactuspg_grid .col-sm-6 {
  display: table;
}
.contact_Footer .mFooter1 {
  display: grid;
  grid-template-columns: 40fr 60fr;
  gap: 80px;
  align-items: center;
  width: 100%;
  margin: 0;
  max-width: 100%;
}
.contact_Footer iframe {
  border: 1px solid #004171;
  border-radius: 10px;
  width: 100% !important;
}
/*contactuspg*/

/*servicemodels_bx1*/
.services_box1_in {
  padding-bottom: 100px;
}
.servicemodels_bx1 h2 {
  text-align: center;
}
.servicemodels_bx1_cont1 {
  padding: 30px;
  width: 100%;
  border: 1px solid #ffffff;
  border-radius: 20px;
  display: block;
  min-height: 330px;
}
.servicemodels_bx1 ul li {
  padding-left: 0;
  background-image: none;
}
.servicemodels_bx1_cont1 h3 {
  margin-top: 0;
  color: #fff;
  position: relative;
  padding-bottom: 20px;
}
.servicemodels_bx1_cont1 h3::before {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 50px;
  height: 2px;
  content: "";
  background-color: #0099ff;
}
.servicemodels_bx1_cont1 p {
}
.services_box1_in .owl-theme .owl-nav {
  text-align: center;
  bottom: -130px;
}
.services_box1_in .owl-theme .owl-nav .owl-prev {
  margin-right: 10px;
}
.services_box1_in .owl-theme .owl-dots .owl-dot span {
  border: 0;
  background-color: #fff;
  opacity: 0.25;
}
.services_box1_in .owl-theme .owl-dots .owl-dot.active span,
.services_box1_in .owl-theme .owl-dots .owl-dot:hover span {
  opacity: 1;
  background-color: #fff;
  border: 0;
}
/*servicemodels_bx1*/

/*service_process*/
.service_process {
  padding: 0px 0 80px;
  position: relative;
  z-index: 9;
}
.service_process::before {
  position: absolute;
  top: 0;
  height: calc(100% - 100px);
  left: 0;
  width: 100%;
  background-color: #fff;
  content: "";
  z-index: 1;
  /* background-image: url(../images/cloud1.png), url(../images/cloud1.png);
  background-repeat: no-repeat, no-repeat;
  background-position: -100px 80%, 109% 30%;
  background-size: 175px, 200px; */
}
.service_process::after {
  position: absolute;
  bottom: 0;
  height: 200px;
  left: -5%;
  width: 110%;
  background-color: #fff;
  content: "";
  border-radius: 100%;
  box-shadow: 9px 9px 90px rgba(211, 237, 255, 1);
}
.service_process h2 {
  text-align: center;
  position: relative;
  z-index: 9;
  font-size: 48px;
  margin-top: 0;
}
.service_process h3 {
  text-align: center;
  position: relative;
  z-index: 9;
  font-size: 16px;
  color: rgba(0, 66, 113, 0.75);
  margin-bottom: 50px;
}
.multi_tabs2 {
  position: relative;
  z-index: 9;
  width: 100%;
}
.multi_tabs2::before {
  position: absolute;
  left: -100%;
  top: 90px;
  /* transform: translateY(-50%); */
  content: "";
  width: 1000%;
  height: 2px;
  background-color: #002661;
}
ul.tabs2 {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 30px;
}
ul.tabs2 li {
  background-color: #004171;
  width: 170px !important;
  height: 170px !important;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
  transform: scale(0.6);
  cursor: pointer;
}
ul.tabs2 li img {
  width: 80px;
}
ul.tabs2 li.active {
  transform: scale(1);
}
.process_info {
  display: grid;
  grid-template-columns: 40fr 60fr;
  gap: 50px;
  align-items: center;
  padding: 0 50px;
  width: 100%;
}
.process_info_left {
  display: grid;
  align-items: center;
  grid-template-columns: 120px 1fr;
  gap: 30px;
}
.process_info_left h1 {
  font-size: 100px;
  color: transparent !important;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: #004171;
  font-weight: 700;
}
.process_info_left h4 {
  font-size: 28px;
  color: #004171;
  font-weight: 600;
}
.process_info p {
  font-size: 21px;
  line-height: 1.2;
  font-weight: 500;
}
/*service_process*/

/*service_planning*/
.service_planning {
  padding: 150px 0;
  position: relative;
  background: linear-gradient(
    to bottom,
    rgba(0, 153, 255, 0.13) 5%,
    rgba(255, 255, 255, 0.33)
  );
  margin-top: -80px;
}
.service_planning::before {
  position: absolute;
  bottom: -100px;
  height: 200px;
  left: -5%;
  width: 110%;
  background-color: #fff;
  content: "";
  border-radius: 100%;
  box-shadow: 9px 9px 90px rgba(211, 237, 255, 1);
}
.service_planning hr {
  margin-bottom: 50px;
}
.service_planning h2 {
  font-size: 50px;
  margin-top: 0;
  margin-bottom: 75px;
}
.service_planning p {
  font-size: 16px;
  margin-top: 20px;
  color: rgba(0, 66, 113, 0.75);
}
.service_planning_bx {
  padding-left: 35px;
  position: relative;
  width: 100%;
}
.service_planning_bx::before {
  position: absolute;
  left: 0;
  top: 0;
  width: 1px;
  height: 100px;
  background-color: #004171;
  content: "";
}
.service_planning_bx::after {
  position: absolute;
  left: -6px;
  top: 0;
  width: 12px;
  height: 12px;
  background-color: #004171;
  content: "";
  border-radius: 15px;
}
.service_planning_bx h3 {
  margin-top: 0;
  color: #004171;
  position: relative;
  padding-bottom: 20px;
}
.service_planning_bx h3::before {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 50px;
  height: 2px;
  content: "";
  background-color: #0099ff;
}
.service_planning_bx p {
  width: 90%;
  font-size: 19px;
  font-weight: 500;
}
/*service_planning*/

/*service_technologies*/
.service_technologies {
  padding: 0px 0 70px;
  position: relative;
}
.service_technologies::before {
  position: absolute;
  top: 0;
  height: calc(100% - 100px);
  left: 0;
  width: 100%;
  background-color: #fff;
  content: "";
  z-index: 1;
  /* background-image: url(../images/cloud1.png), url(../images/cloud1.png);
  background-repeat: no-repeat, no-repeat;
  background-position: -100px 80%, 109% 30%;
  background-size: 175px, 200px; */
}
.service_technologies::after {
  position: absolute;
  bottom: 0;
  height: 200px;
  left: -5%;
  width: 110%;
  background-color: #fff;
  content: "";
  border-radius: 100%;
  box-shadow: 9px 9px 90px rgba(211, 237, 255, 1);
}
.service_technologies h2 {
  font-size: 50px;
  margin-top: 0;
  margin-bottom: 75px;
  text-align: center;
  position: relative;
  z-index: 9;
}
.multi_tabs3 {
  position: relative;
  z-index: 9;
  width: 100%;
}
ul.tabs3 {
  display: flex;
  align-items: center;
  justify-content: space-between;
  max-width: 900px;
  margin: auto;
  background-color: rgba(151, 196, 231, 0.17);
  border-radius: 10px;
  padding: 0 40px;
}
ul.tabs3 li {
  padding: 7px 30px;
  border-radius: 10px;
  cursor: pointer;
  position: relative;
}
ul.tabs3 li.active {
  background-color: #004171;
  color: #fff;
}
.tab_container3 {
  padding: 50px 0;
}
.tech_logos {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 30px;
  justify-content: center;
}
.tech_logos img {
  max-height: 75px;
  
}
/*service_technologies*/

/*it_staff_aug_bx*/
.it_staff_aug_bx {
  display: grid;
  grid-template-columns: 35fr 65fr;
  gap: 50px;
  margin-top: 50px;
}
.it_staff_aug_bx img {
  width: 100%;
  display: block;
}
.jd_accordion.accordion.itst_accordion > li {
  border: 0;
  border-bottom: 1px solid rgba(52, 96, 178, 0.25);
  border-radius: 0;
  background-color: transparent;
  margin-bottom: 0px;
}
.accordion.jd_accordion.itst_accordion > li.open .link {
  background-color: transparent;
}
.accordion.jd_accordion.itst_accordion > li .link {
  padding: 20px 0;
}
.accordion.jd_accordion.itst_accordion .submenu > li {
  padding: 10px 0;
}
.accordion.jd_accordion.itst_accordion .link h3 {
  font-size: 21px;
}
.accordion.itst_accordion li .link::before {
  background-image: url(../images/down1.png);
  border: 0;
  width: 40px;
  height: 40px;
  background-size: 25px;
  background-color: transparent;
}
.accordion.itst_accordion li.open .link::before {
  background-image: url(../images/up1.png);
}
/*it_staff_aug_bx*/

/*coop_models*/
.coop_models {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
  margin-bottom: 50px;
  margin-top: -50px;
}
.coop_models_box {
  background-color: #fff;
  padding: 30px;
  border-radius: 20px;
  box-shadow: 9px 9px 20px rgba(151, 197, 231, 0.251);
}
.coop_models_box h3 {
  font-size: 23px;
  font-weight: 700;
  margin: 20px 0;
  padding-bottom: 20px;
  position: relative;
}
.coop_models_box h3::before {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 150px;
  height: 2px;
  content: "";
  background: linear-gradient(to right, #0099ff, #fff);
}
.coop_models_box ul li {
  margin-bottom: 10px;
  color: #004171;
  font-size: 19px;
  padding-left: 25px;
  position: relative;
  background-image: url(../images/check3.png);
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 13px;
  font-weight: 500;
}
.soft_dev_out_car .servicemodels_bx1_cont1 {
  border: 0;
  padding: 0;
}
.soft_dev_out_bx1 h2 {
  text-align: left;
  margin: 0;
}
.soft_dev_out_bx1 .services_box1_in {
  padding-bottom: 0px;
}
.soft_dev_out_bx1 .owl-dots {
  text-align: left !important;
  bottom: 20px;
  left: -75%;
}
.soft_dev_out_bx1 .services_box1_in .owl-theme .owl-nav {
  bottom: -25px;
  text-align: right;
}
.tab_container {
  text-align: left;
}
/*coop_models*/

/*sdom_section1*/
.sdom_section1 {
  position: relative;
  margin-top: 0;
  padding: 0 0 100px;
  z-index: 9;
}
.sdom_section1::before {
  position: absolute;
  top: 0;
  height: calc(100% - 100px);
  left: 0;
  width: 100%;
  background-color: #fff;
  content: "";
  z-index: 1;
  /* background-image: url(../images/cloud1.png), url(../images/cloud1.png);
  background-repeat: no-repeat, no-repeat;
  background-position: -100px 80%, 109% 30%;
  background-size: 175px, 200px; */
}
.sdom_section1::after {
  position: absolute;
  bottom: 0;
  height: 200px;
  left: -5%;
  width: 110%;
  background-color: #fff;
  content: "";
  border-radius: 100%;
  box-shadow: 9px 9px 90px rgba(211, 237, 255, 1);
}
.sdom_section1 h2,
.sdom_section1 .multi_tabs {
  position: relative;
  z-index: 9;
}
.sdom_coop_models {
  grid-template-columns: repeat(2, 1fr);
}
.sdom_coop_models {
  max-width: 1100px;
  margin: auto;
  margin-top: -40px;
}
.sdom_coop_models p {
  font-size: 19px;
  line-height: 1.6;
}
.service_planning_sdom {
  padding-bottom: 80px;
}
.service_planning_sdom::before {
  display: none;
}
.service_process_sdom::after {
  display: none;
}

.service_technologies_sdom::before {
  position: absolute;
  top: -50px;
  height: 200px;
  left: -5%;
  width: 110%;
  background-color: #fff;
  content: "";
  border-radius: 100%;
  box-shadow: 9px 9px 90px rgba(211, 237, 255, 1);
}
.service_technologies_sdom_white {
  position: absolute;
  left: 0;
  top: 50px;
  width: 100%;
  height: calc(100% - 150px);
  background-color: #fff;
  display: block;
  z-index: 9;
}
/*sdom_section1*/

/*osd_carousel_box*/
.osd_carousel_box {
  background-color: rgba(237, 247, 255, 0.4);
  border-radius: 20px;
  border: 1px solid rgba(0, 66, 113, 0.4);
  text-align: center;
  width: 100%;
  display: block;
  padding: 20px;
}
.osd_carousel_box .img {
  width: 120px;
  height: 120px;
  border-radius: 100%;
  display: flex;
  align-items: center;
  background-color: #004171;
  justify-content: center;
  margin: auto;
}
.osd_carousel_box .img img {
  height: 50px;
}
.osd_carousel_box {
}
.osd_carousel_box h3 {
  font-size: 21px;
  font-weight: 600;
  margin: 20px 0 10px;
  padding-bottom: 20px;
  position: relative;
}
.osd_carousel_box h3::before {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0;
  width: 40px;
  height: 2px;
  content: "";
  background-color: #0099ff;
}
.osd_carousel_box p {
  font-size: 18px;
  font-weight: 500;
  line-height: 1.6;
  height: 75px;
}
.osd_carousel .owl-nav {
  display: none;
}
.off_soft_dev_cont1 ul {
  display: block;
}
.off_soft_dev_cont1 ul li {
  margin-bottom: 15px;
  color: rgba(255, 255, 255, 0.75);
  font-size: 19px;
  padding-left: 25px;
  position: relative;
  background-image: url(../images/check3.png);
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 13px;
  font-weight: 500;
}
.off_soft_dev_bx1 .services_box1_in {
  padding-bottom: 50px;
}
.off_soft_dev_bx1.soft_dev_out_bx1 .services_box1_in .owl-theme .owl-nav {
  bottom: -70px;
}
/*osd_carousel_box*/

/*offshore_planning*/
.offshore_planning {
  margin: 0;
  background: transparent;
  padding: 0 0 150px;
  position: relative;
}
.offshore_planning::after {
  position: absolute;
  top: 0;
  height: calc(100% - 150px);
  left: 0;
  width: 100%;
  background-color: #fff;
  content: "";
  z-index: 1;
  /* background-image: url(../images/cloud1.png), url(../images/cloud1.png);
  background-repeat: no-repeat, no-repeat;
  background-position: -100px 80%, 109% 30%;
  background-size: 175px, 200px; */
}
.offshore_planning::before {
  /* display: none; */
  bottom: 50px;
}
.offshore_planning h2,
.offshore_planning .row {
  position: relative;
  z-index: 9;
}
/*offshore_planning*/

/*off_soft_dev_coreval*/
.off_soft_dev_coreval {
  padding: 30px 0 180px;
  position: relative;
}
.off_soft_dev_coreval::before {
  position: absolute;
  bottom: -100px;
  height: 200px;
  left: -5%;
  width: 110%;
  background-color: #fff;
  content: "";
  border-radius: 100%;
  box-shadow: 9px 9px 90px rgba(211, 237, 255, 1);
}
.off_soft_dev_coreval h2 {
  font-size: 50px;
}
.off_soft_dev_coreval p {
  font-size: 19px;
  font-weight: 500;
  line-height: 1.6;
}
/*off_soft_dev_coreval*/

/* ===========================
   ====== Media Queries ====== 
   =========================== */

/*------smallphones----------------*/
@media only screen and (min-width: 240px) and (max-width: 960px) {
  .innerbanner_in {
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
  }
  .innerbanner_in h2 {
    font-size: 32px;
  }
  .innerbanner_in p {
    width: 100%;
    font-size: 14px;
    line-height: 21px;
  }
  .about_sec1_grid {
    grid-template-columns: repeat(1, 1fr);
    gap: 10px;
  }
  .about_sec1_grid h3 {
    font-size: 18px;
  }
  .about_sec1_grid p {
    font-size: 14px;
  }
  .multi_tabs1 {
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
  }
  ul.tabs1 li {
    font-size: 18px;
  }
  .tab_content1 p {
    font-size: 16px;
  }
  .about_sec1_tabs {
    padding: 20px;
  }
  .about_sec2 h2 {
    font-size: 32px;
  }
  .about_sec2_grid {
    grid-template-columns: repeat(1, 1fr);
    gap: 10px;
  }
  .about_sec2_grid a:nth-child(2n) {
    top: 0;
  }
  .about_sec2_grid a .hi_info p {
    height: auto;
    visibility: visible;
    opacity: 1;
  }
  .about_sec2::before {
    height: 150px;
  }
  .about_sec3 h2 {
    font-size: 32px;
  }
  .accordion .link {
    display: block;
  }
  .accordion .link img {
    width: 100px;
  }
  .accordion .link h3 {
    font-size: 21px;
  }
  .accordion .link h4 {
    font-size: 16px;
  }
  .accordion .submenu > li {
    padding: 0;
  }
  .accordion .submenu > li p {
    margin-top: 0;
    font-size: 16px;
  }
  .accordion .link::before {
    width: 40px;
    height: 40px;
    background-size: 20px;
  }
  .accordion li.open .link::before {
    background-size: 20px;
  }
  .services_box1_in {
    padding: 30px 30px 100px;
  }
  .services_box1_in h2 {
    font-size: 24px;
    margin-bottom: 20px;
  }
  .services_box1_in p {
    font-size: 16px;
  }
  .services_box1_in ul {
    grid-template-columns: repeat(1, 1fr);
    margin-top: 30px;
  }
  .services_box1_in ul li {
    font-size: 16px;
    background-size: 20px;
  }

  .services_box1::before {
  }
  .services_box2 h2 {
    font-size: 32px;
  }
  .services_box1::before {
    bottom: -50px;
    height: 100px;
  }
  .services_box2_top_bx_info {
    padding: 20px;
  }
  .services_box2_top_bx p {
    font-size: 16px;
  }
  .whyinfokeys_bx img {
    width: 100%;
    height: 400px;
    object-fit: cover;
    object-position: center center;
  }
  .whyinfokeys_bx_info h3 {
    font-size: 18px;
  }
  .services_box2::after {
    height: 100px;
    bottom: 50px;
  }
  .insightsinner_box,
  .careers_Sec1_grid {
    grid-template-columns: repeat(1, 1fr);
  }
  .insightsinner_box a.flex {
    padding: 20px;
    margin-bottom: 0;
    grid-template-columns: repeat(1, 1fr);
  }
  .insightsinner_box img {
    width: 100px;
  }
  .insightsinner_box h3 {
    font-size: 18px;
    line-height: 1.4;
  }
  .insightsinner::after {
    height: 100px;
    bottom: 40px;
  }
  .insights_desc_inner h2 {
    font-size: 24px;
  }
  .insights_desc_inner {
    padding: 50px 0;
  }
  .jd_accordion .link,
  .accordion.jd_accordion .submenu > li {
    padding: 20px;
  }
  .jobtop span {
    font-size: 14px;
  }
  .jobdescripp ul li {
    font-size: 14px;
    line-height: 21px;
    margin-bottom: 10px;
  }
  .contactuspg_grid {
    grid-template-columns: repeat(1, 1fr);
  }
  .contactuspg_grid h2,
  .service_process h2 {
    font-size: 32px;
  }
  .contactuspg_grid p {
    font-size: 16px;
    width: 100%;
  }
  .contactuspg_grid label {
    font-size: 16px;
  }
  .contactuspg_grid .col-sm-12,
  .contactuspg_grid .col-sm-6 {
    width: 100%;
  }
  .contact_Footer .mFooter1 {
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
  }
  ul.tabs2 {
    gap: 0px;
  }
  ul.tabs2 li {
    background-color: #004171;
    width: 80px !important;
    height: 60px !important;
  }
  ul.tabs2 li img {
    width: 40px;
  }
  .multi_tabs2::before {
    top: 30px;
  }
  .process_info_left,
  .process_info {
    grid-template-columns: repeat(1, 1fr);
    gap: 15px;
  }
  .process_info_left h1 {
    margin: 0;
  }
  .process_info {
    padding: 0 20px;
  }
  .process_info_left h4 {
    margin: 10px 0;
    font-size: 24px;
  }
  .process_info p {
    font-size: 16px;
  }
  .service_planning h2,
  .service_technologies h2 {
    font-size: 32px;
    margin-bottom: 20px;
  }
  .service_planning_bx p {
    font-size: 14px;
  }
  ul.tabs3 {
    padding: 0;
    overflow: auto;
  }
  ul.tabs3 li {
    padding: 5px 10px;
    font-size: 14px;
  }
  .tech_logos {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
  }
  .tech_logos img {
    max-height: 30px;
  }
  .service_planning_bx h3 {
    margin-top: 20px;
    font-size: 18px;
  }
  .it_staff_aug_bx,
  .coop_models {
    grid-template-columns: repeat(1, 1fr);
  }
  .accordion.jd_accordion.itst_accordion .link h3 {
    font-size: 16px;
    padding-right: 50px;
  }
  .accordion.itst_accordion li .link::before {
    right: 0;
  }
  .coop_models {
    margin: 0 0 30px;
  }
  .service_planning h2,
  .service_technologies h2,
  .off_soft_dev_coreval h2 {
    font-size: 24px;
  }
  .coop_models_box ul li,
  .off_soft_dev_coreval p {
    font-size: 14px;
  }
  .coop_models_box h3 {
    font-size: 18px;
  }
  .service_process{overflow: hidden;}
  .services_box1::before,.service_planning::before,.service_technologies::after,.services_box1::before,.sdom_section1::after,
.service_technologies_sdom::before,.services_box1::before,.offshore_planning::before,.off_soft_dev_coreval::before,.insightsinner::after, .insights_desc_inner::after,
.careers_Sec1::before,.about_sec3::after, .contactuspg::after, .about_sec2::before,  .about_sec3::after,.services_box1::before,.services_box2::after,
  .services_box1::after{width: 100%; left: 0;}
}
